*{
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
    margin: 0;
    padding: 0;
    border: none;
    list-style: none;
    font-size: 16px;
    font-family: "微软雅黑", serif;
}
a{
    text-decoration: none;
    color: #333;
}
a:hover {
    color: #1a4d9d;
}
.red{color: #ff0303;margin-left: 5px;margin-right: 27px}
.clear{clear: both}
.fl{float: left}
.fr{float: right}
.f9{font-size: 9px;}
.f10{font-size: 10px;}
.f12{font-size: 12px;}
.f14{font-size: 14px;}
.f16{font-size: 16px;}
.f18{font-size: 18px;}
.f20{font-size: 20px;}
.f28{font-size: 28px;}
.f36{font-size: 36px;}
.fw{color:#fff}
.fb{font-weight: bold}
.fcB{color: #bbb;}
li{
    list-style: none;
}
.Box {
    width: 1200px;
    margin: auto;
    position: relative;
}

/*头部样式*/
.header .top{
    width: 100%;
    height: 34px;
    background-color: #fff;
}
.header .top .Box span{
    display: inline-block;
    height: 34px;
    line-height: 34px;
    color: #666;
}
.header .top .Box ul li{
    float: left;
    margin-left: 20px;
}
.header .top .Box ul li a{
    display: inline-block;
    height: 34px;
    line-height: 34px;
    padding-left: 30px;
    color: #666;
}
.header .top .Box ul li a:hover{
    color: #1a4d9d;
}
.header .logo{
    width: 100%;
    height: 170px;
    background: url(tb_bg.jpg) no-repeat;
    background-size: cover;
}
.header .logo .Box img{
    margin-top: 40px;
}
.header .logo .Box label{
    display: block;
    background: url(search.png) no-repeat;
    width: 349px;
    height: 36px;
    position: absolute;
    right: 0;
    top: 67px;
}
.header .logo .Box label input{
    width: 244px;
    height: 34px;
    margin-top: 1px;
    padding-left: 10px;
    line-height: 36px;
    background: none;
}
.header .logo .Box label a{
    display: inline-block;
    width: 96px;
    height: 36px;
    position: absolute;
    right: 0;
}
.header .menu{
    height: 52px;
    background-color: #1a4d9d;
    position: relative;
}
.header .menu .nav li{
    float: left;
    width: 200px;
    height: 52px;
    background-color: #6e97c7;
}
.header .menu .nav li a{
    display: inline-block;
    width: 199px;
    height: 52px;
    line-height: 52px;
    font-size: 22px;
    text-align: center;
    color: #fff;
    background-color: #1a4d9d;
    margin-left: 0.5px;
    font-weight: bold;
}
.header .menu .nav .on a,.header .menu .nav li a:hover{
    background-color: #f3f8ff;
    color: #1a4d9d;
}
.header .menu .nav .sub{
    position: absolute;
    z-index: 999;
    width: 1120px;
    background-color: #eaf3ff;
    left: 0;
    padding: 40px;
    /*bottom: 0;*/
}
.header .menu .nav .sub li a,.header .menu .nav .sub li{
    width: auto;
    height: auto;
    background-color: #eaf3ff;
    font-size: 16px;
    color: #333;
    font-weight: normal;
}
.header .menu .nav .sub li a:hover{
    color: #1a4d9d;
}
.header .menu .nav .sub li span:before{
    display: inline-block;
    content: "|";
    margin: 0 20px;
    width: 2px;
    height: 18px;
    color: #333;
}
.header .menu .nav .sub li:last-child span:before{
    content: "";
}
/*尾部样式*/
.footer{
    background-color: #fff;
    /*width: 1200px;*/
}
.footer .blue{
    display: block;
    width: 100%;
    height: 6px;
    background-color: #1a4d9d;
    margin-bottom: 25px;
}
.footer .Box .bottom{
    width: 761px;
    margin: 30px auto;
}
.footer .Box .sydw{
    margin-top: 25px;
    width: 56px;
    height: 68px;
}
.footer .Box .dz{
    width: 535px;
    padding-left: 35px;
}
.footer .Box .dz ul{
    width: 300px;
    text-align: center;
    height: 30px;
    margin: auto;
}
.footer .Box .dz ul li{
    float: left;
    text-align: center;
}
.footer .Box .dz span{
    display: inline-block;
    text-align: center;
    width: 530px;
}
.footer .Box .dz ul li span{
    width: 23px;
    text-align: center;
    margin: 0 10px;
}
.footer .Box .jiucuo{
    margin-top: 25px;
    width: 116px;
    height: 58px;
}
/*首页*/
.content_index .Box .zx_news{
    display: block;
    width: 1160px;
    height: 60px;
    background: url(T1.jpg) no-repeat;
    margin-bottom: 15px;
    padding: 20px;
}
.content_index .Box .zx_news span{
    display: block;
    color: #fff;
}
.content_index .Box .zx_news .title{
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: -10px 0;
}
.content_index .Box .zx_news .wz{
    text-align: right;
}
.content_index{
    background-color: #f1f1f1;
    padding: 15px 0;
}
.content_index .top{
    width: 1159px;
    height: 165px;
    background: url(news_Bbg.jpg) no-repeat;
    padding: 20px;
}
.content_index .top a{
    display: block;
}
.content_index .top .zyyw{
    width: 1076px;
    color: #1a4d9d;
    font-size: 26px;
    border-bottom: 1px dashed #c7c7c7;
    text-align: center;
    padding-bottom: 15px;
    float: left;
    font-weight: bold;
}
.more{
    float: right;
    color: #999999;
    font-size: 18px;
    position: absolute;
    right: 30px;
}
.more:hover{
    color: #1a4d9d;
}
.content_index .top .gwyyw{
    width: 1076px;
    color: #1a4d9d;
    font-size: 26px;
    text-align: center;
    padding: 15px 0;
    font-weight: bold;
}
.content_index .top .scyw{
    width: 1055px;
    height: 50px;
    float: left;
    background: url(news_Sbg.jpg) no-repeat;
    font-size: 20px;
    color: #1a4d9d;
    line-height: 50px;
    padding-left: 20px;
}
.content_index .top{
    margin-bottom: 15px;
    position: relative;
}
.content_index .news{
    width: 1160px;
    padding: 20px;
    background: #fff;
}
.content_index .news .hdp .hd ul li{
    width: 7px;
    height: 7px;
    cursor: pointer;
    background: url(btn_1.png) no-repeat;
    float: left;
    margin-left: 8px;
}
.content_index .news .hdp .hd ul .on{
    background: url(btn_2.png) no-repeat;
}
.content_index .news .hdp .hd{
    position: absolute;
    bottom: 18px;
    right: 20px;
    z-index: 10;
}
.content_index .news .hdp,.content_index .news .hdp .bd ul li a{
    display: inline-block;
    width: 565px;
    height: 355px;
    position: relative;
}
.content_index .news .hdp .bd ul li a img{
    width: 565px;
    height: 355px;
}
.content_index .news .hdp .bd ul li a span{
    display: block;
    background: url(hdp_bg.png) no-repeat;
    width: 553px;
    height: 44px;
    line-height: 44px;
    font-size: 18px;
    padding-left: 17px;
    color: #fff;
    position: absolute;
    bottom: 0;
}
.content_index .news .fzjzyw{
    width: 525px;
    height: 315px;
    background-color: #f6f6f6;
    padding: 20px;
}
.content_index .news .fzjzyw .title{
    display: block;
    width: 150px;
    height: 40px;
    background-color: #1a4d9d;
    font-size: 20px;
    color: #f4f4f4;
    line-height: 40px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
}
.content_index .news .fzjzyw .first{
    margin-bottom: -5px;
}
.content_index .news .fzjzyw .first a{
    font-size: 18px;
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}
.content_index .news .fzjzyw .first span{
    display: block;
    width: 100%;
    font-size: 16px;
    color: #999;
    border-bottom: 1px dashed #c7c7c7;
    padding-bottom: 15px;
}
 .list{
    margin-top: 10px;
}
 .list li{
    line-height: 38px;
}
 .list li a span{
    margin-right: 10px;
}
 .list li .fr{
    color: #999999;
}
.list_box{
    width: 366px;
    position: relative;
    margin-top: 20px;
}
.list_box .more{
    right: 0;
    top: 0;
    font-size: 18px;
}
.list_box .hd ul{
    width: 190px;
}
.list_box .hd ul li{
    /*float: left;*/
    font-size: 20px;
    cursor: pointer;
    font-weight: bold;
}
.list_box .hd ul .on{
    color: #1a4d9d;
}
.list_box .hd{
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 10px;
}
.list_2{
    margin-left: 30px;
}
.list_img span{
    display: inline-block;
    line-height: 24px;
}
.list_img img{
    width: 368px;
    height: 150px;
    margin-top: 10px;
}
.content_index .Box .zt{
    width: 1180px;
    height: 80px;
    padding: 20px 20px 20px 0;
    background-color: #fff;
    margin: 15px 0;
    position: relative;
}
.content_index .Box .zt ul li{
    float: left;
    margin-left: 20px;
}
.content_index .Box .zt ul li a img{
    width: 351px;
    height: 79px;
}
.content_index .Box .zt .more{
    top: 48px;
    right: 20px;
}
.content_index .Box .zwgk{
    width: 725px;
    height: 275px;
    background-color: #fff;
    margin-bottom: 15px;
    padding: 20px;
}
.content_index .Box .zwgk .lm_title{
    width: 725px;
}
.lm_title{
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 10px;
    position: relative;
}
.lm_title span{
    font-size: 20px;
    color: #1a4d9d;
    font-weight: bold;
}
.lm_title .more{
    right: 0;
}
.content_index .Box .zwgk .left .list_box .hd ul{
    width: 386px;
}
.content_index .Box .zwgk .left .list_box .hd ul li{
    float: left;
    font-size: 18px;
    margin-right: 20px;
}
.content_index .Box .zwgk .left .list_box .hd{
    border-bottom: none;
    padding-bottom: 0;
}
.content_index .Box .zwgk .right{
    width: 320px;
}
.content_index .Box .zwgk .right ul li{
    float: left;
    width: 96px;
    text-align: center;
    margin-top: 40px;
    margin-left: 10px;
}
.content_index .Box .zwgk .right ul li a img{
    width: 32px;
    height: 32px;
}
.content_index .Box .zwgk .right ul li span{
    display: block;
    margin-top: 10px;
}
.content_index .Box .fwbs .lm_title{
    width: 380px;
    border-bottom: 1px solid #e2e2e2;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 20px;
}
.content_index .Box .fwbs .top_a a{
    display: inline-block;
    color: #1a4d9d;
}
.content_index .Box .fwbs .top_a .dzzwdt{
    width: 185px;
    height: 95px;
    text-align: center;
    line-height: 95px;
    background: url(dzzwdt_bg.jpg) no-repeat;
    font-size: 18px;
    font-weight: bold;
}
.content_index .Box .fwbs .top_a .a_bg{
    width: 180px;
    height: 40px;
    background-color: #e7f1f8;
    text-align: center;
    line-height: 40px;
    margin-bottom: 15px;
}
.content_index .Box .fwbs .fwzn .list_box{
    margin-top: 5px;
}
.content_index .Box .fwbs .fwzn .list_box .hd{
    border-bottom: none;
}
.content_index .Box .fwbs .fwzn .list_box .hd ul li{
    font-size: 18px;
}
.content_index .Box .fwbs .fwzn .list_box .bd .list{
    margin-top: 0;
}
.content_index .Box .fwbs{
    width: 380px;
    height: 275px;
    padding: 20px;
    background-color: #fff;
    margin-bottom: 15px;
}
.content_index .Box .jlft{
    width: 725px;
    height: 400px;
    background-color: #fff;
    padding: 20px;
}
.content_index .Box .jlft .lm_title{
    width: 725px;
    margin-bottom: 20px;
}
.content_index .Box .jlft .hd_a{
    position: relative;
    margin-bottom: 20px;
}
.content_index .Box .jlft .hd_a a{
    display: inline-block;
    width: 171px;
    height: 61px;
    line-height: 61px;
    text-align: center;
    background-color: #f1f1f1;
    margin-right: 8px;
    font-size: 18px;
    position: relative;
}
.content_index .Box .jlft .hd_a a span{
    margin-right: 10px;
}
.content_index .Box .jlft .hd_a .gzxx span{
    content: url(icon_jlhd_11.png);
    position: relative;
    top: 5px;
}
.content_index .Box .jlft .hd_a .gzxx:hover{
    background: #1a4d9d;
    color: #fff;
}
.content_index .Box .jlft .hd_a .gzxx:hover span{
    content: url(icon_jlhd_12.png);
}
.content_index .Box .jlft .hd_a .zxpt span{
    content: url(icon_jlhd_21.png);
    position: relative;
    top: 6px;
    margin-right: 5px;
}
.content_index .Box .jlft .hd_a .zxpt:hover{
    background: #1a4d9d;
    color: #fff;
}
.content_index .Box .jlft .hd_a .zxpt:hover span{
    content: url(icon_jlhd_22.png);
}
.content_index .Box .jlft .hd_a .wsdc span{
    content: url(icon_jlhd_31.png);
    position: relative;
    top: 7px;
}
.content_index .Box .jlft .hd_a .wsdc:hover{
    background: #1a4d9d;
    color: #fff;
}
.content_index .Box .jlft .hd_a .wsdc:hover span{
    content: url(icon_jlhd_32.png);
}
.content_index .Box .jlft .hd_a .hygq span{
    content: url(icon_jlhd_41.png);
    position: relative;
    top: 4px;
}
.content_index .Box .jlft .hd_a .hygq:hover{
    background: #1a4d9d;
    color: #fff;
}
.content_index .Box .jlft .hd_a .hygq:hover span{
    content: url(icon_jlhd_42.png);
}
.content_index .Box .jlft .zxft{
    width: 405px;
}
.content_index .Box .jlft .zxft .title{
    display: inline-block;
    font-size: 18px;
    color: #1a4d9d;
    font-weight: bold;
    margin-bottom: 15px;
}
.ft_box a ul .fl img{
    width: 158px;
    height: 106px;
}
.ft_box a ul .fr{
    width: 240px;
}
.ft_box a ul .fr span,.ft_box a .gy span{
    display: inline-block;
    width: 42px;
    height: 21px;
    background-color: #1a4d9d;
    border-radius: 3px;
    color: #fff;
    line-height: 21px;
    text-align: center;
    font-size: 14px;
    margin-right: 10px;
}
.ft_box a ul .ft_title{
    color: #1a4d9d;
    font-weight: bold;
    margin-bottom: 23px;
}
.ft_box a ul .fr .ft_time{
    margin-bottom: 15px;
}
.ft_box a .gy{
    width: 405px;
    text-align: justify;
    margin-top: 8px;
    line-height: 26px;
}
.ft_box a:hover ul li,.ft_box a:hover .gy{
    color: #666;
}
.ft_box a:hover ul .ft_title{
    color: #1a4d9d;
}
.content_index .Box .jlft .spzx{
    width: 285px;
}
.content_index .Box .jlft .spzx .title{
    display: inline-block;
    font-size: 18px;
    color: #1a4d9d;
    font-weight: bold;
    margin-bottom: 15px;
}
.content_index .Box .jlft .spzx a img{
    width: 285px;
    height: 216px;
}
.content_index .Box .dzpd{
    width: 380px;
    height: 400px;
    background-color: #fff;
    padding: 20px;
}
.content_index .Box .dzpd ul li{
    float: left;
    margin-top: 20px;
    margin-left: 10px;
}
.content_index .Box .dzpd ul li a{
    display: inline-block;
    width: 120px;
    height: 100px;
    background-color: #f1f1f1;
    text-align: center;
}
.content_index .Box .dzpd ul li a span{
    display: block;
    font-size: 13px;
    letter-spacing: -1px
}
.content_index .Box .dzpd ul li a img{
    margin: 25px 0 0;
}
.content_index .Box .yqlj{
    width: 1160px;
    height: 20px;
    background-color: #fff;
    padding: 20px;
    position: relative;
    margin-top: 15px;
}
.content_index .Box .yqlj span{
    font-size: 18px;
    color: #333;
    float: left;
    margin-right: 15px;
}
.content_index .Box .yqlj ul{
    height: 35px;
}
.content_index .Box .yqlj ul li{
    float: left;
    position: relative;
    top: -7px;
}
.content_index .Box .yqlj ul li a{
    display: inline-block;
    width: 155px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background-color: #fff;
    border-radius: 2px;
    border: solid 1px #dfdfdf;
    margin-right: 13px;
}
.content_index .Box .yqlj ul li a:hover{
    color: #fff;
    background-color: #1a4d9d;
}
.content_index .Box .yqlj .more {
    right: 20px;
    top: 20px;
    font-size: 16px;
}
/*新闻资讯*/
.dqwz{
    margin-bottom: 13px;
}
.dqwz img{
    margin-right: 10px;
    position: relative;
    top: 3px;
}
.dqwz a:last-child{
    color: #1a4d9d;
}
.content_zwgk .Box .news .ldcy{
    width: 1140px;
    height: 70px;
    background-color: #f3f3f3;
    padding: 20px 20px 20px 0;
    margin-bottom: 30px;
}
.content_zwgk .Box .news .ldcy ul li{
    float: left;
}
.content_zwgk .Box .news .ldcy ul li a{
    display: inline-block;
    width: 208px;
    height: 50px;
    background-color: #fff;
    border-radius: 2px;
    margin-left: 20px;
    text-align: center;
    font-size: 16px;
    color: #666;
    font-weight: bold;
    padding: 10px 0;
}
.content_zwgk .Box .news .ldcy ul li a span{
    display: block;
    font-size: 18px;
    color: #1a4d9d;
    font-weight: bold;
}
.content_zwgk .Box .news .ldcy ul li a:hover,.content_zwgk .Box .news .ldcy ul li a:hover span{
    color: #fff;
    background-color: #1a4d9d;
}
.content_xwzx .list_box{
    width: 565px;
}
/*政务公开*/
.content_zwgk .list_box{
    width: 650px;
}
.content_zwgk .Box .news .left{
    width: 650px;
    border-right: 1px solid #e2e2e2;
    padding-right: 40px;
}
.content_zwgk .list_2{
    margin-left: 0;
}
.content_zwgk .list_1 .list_box{
    margin-top: 0;
}
.content_zwgk .Box .news .right{
    width: 430px;
}
.content_zwgk .Box .news .right .zfxxgk ul{
    margin: 20px 0 30px;
    position: relative;
    width: 454px;
    height: auto;
    left: -20px;
}
.content_zwgk .Box .news .right .zfxxgk ul li{
    float: left;
    margin-bottom: 20px;
}
.content_zwgk .Box .news .right .zfxxgk ul li a{
    display: inline-block;
    width: 163px;
    height: 19px;
    border-radius: 2px;
    border: solid 1px #e5e5e5;
    text-align: center;
    padding: 28px 20px;
    position: relative;
    margin-left: 20px;
}
.content_zwgk .Box .news .right .zfxxgk ul li a span{
    font-size: 20px;
    color: #1a4d9d;
}
.content_zwgk .Box .news .right .zfxxgk ul li a img{
    float: left;
    margin-right: 10px;
}
.content_zwgk .Box .news .right .xzsp{
    margin-top: 5px;
}
.content_zwgk .Box .news .right .xzsp .list_box{
    margin-top: 0;
}
.content_zwgk .Box .news .right .wzndbb{
    margin-top: 20px;
}
/*服务办事*/
.content_fwbs .Box .news .right .dzzwdt{
    width: 430px;
    height: 173px;
    background-color: #f4f4f4;
    padding: 30px 0;
}
.content_fwbs .Box .news .right .dzzwdt .title{
    display: inline-block;
    width: 430px;
    text-align: center;
    font-size: 20px;
    color: #1a4d9d;
    font-weight: bold;
}
.content_fwbs .Box .news .right .dzzwdt ul li{
    float: left;
    width: 90px;
    text-align: center;
    margin-top: 35px;
    margin-left: 40px;
}
.content_fwbs .Box .news .right .dzzwdt ul li a img{
    width: 90px;
    height: 90px;
}
.content_fwbs .Box .news .right .dzzwdt ul li a span{
    display: block;
}
.content_fwbs .Box .news .right .zdcx,.content_fwbs .Box .news .right .sjfw{
    display: inline-block;
    width: 205px;
    height: 50px;
    background-color: #1a4d9d;
    color: #e8edfa;
    font-size: 20px;
    font-weight: bold;
    line-height: 50px;
    text-align: center;
    margin-top: 20px;
}
.content_fwbs .Box .news .right .zdcx:hover,.content_fwbs .Box .news .right .sjfw:hover {
    color: #fff;
}
/*交流互动*/
.content_jlhd .ft_box a ul .fl img{
    width: 310px;
    height: 190px;
}
.content_jlhd .ft_box a .gy{
    width: 650px;
}
.content_jlhd .ft_box a ul .ft_title,.content_jlhd .ft_box a ul .fr{
    width: 320px;
}
.content_jlhd .Box .news .left .list_2 .bd{
    width: 670px;
    margin-left: -20px;
}
.content_jlhd .Box .news .left .list_2 .bd ul li{
    margin-top: 10px;
    float: left;
    margin-left: 20px;
}
.content_jlhd .Box .news .left .list_2 .bd ul li a img{
    width: 315px;
    height: 168px;
}
.content_jlhd .Box .news .right .list_box{
    width: 430px;
}
.content_jlhd .Box .news .right .list_1 ul li a{
    display: block;
    width: 205px;
    height: 85px;
    color: #1a4d9d;
    margin-bottom: 20px;
    background: #f4f4f4;
    position: relative;
}
.content_jlhd .Box .news .right .list_1 ul li a p{
    font-size: 18px;
    padding-top: 30px;
}
.content_jlhd .Box .news .right .list_1 ul .rj a p{
    padding-top: 20px;
}
.content_jlhd .Box .news .right .list_1 ul li a span{
    display: inline-block;
    width: 32px;
    height: 32px;
    float: left;
    margin-left: 30px;
    margin-right: 10px;
    margin-top: 30px;
}
.content_jlhd .Box .news .right .list_1 ul li:hover a{
    color: #fff;
    background: #1a4d9d;
}
.content_jlhd .Box .news .right .list_1 ul .zx a span{
    background: url(icon_jlhd11.png) no-repeat;
    margin-left: 20px;
}
.content_jlhd .Box .news .right .list_1 ul .xx a span{
    background: url(icon_jlhd21.png) no-repeat;
    margin-left: 40px;
}
.content_jlhd .Box .news .right .list_1 ul .rj a span{
    background: url(icon_jlhd31.png) no-repeat;
}
.content_jlhd .Box .news .right .list_1 ul .tb a span{
    background: url(icon_jlhd41.png) no-repeat;
    margin-left: 40px;
}
.content_jlhd .Box .news .right .list_1 ul .zx:hover a span{
    background: url(icon_jlhd12.png) no-repeat;
}
.content_jlhd .Box .news .right .list_1 ul .xx:hover a span{
    background: url(icon_jlhd22.png) no-repeat;
}
.content_jlhd .Box .news .right .list_1 ul .rj:hover a span{
    background: url(icon_jlhd32.png) no-repeat;
}
.content_jlhd .Box .news .right .list_1 ul .tb:hover a span{
    background: url(icon_jlhd42.png) no-repeat;
}
.content_jlhd .Box .news .right .list_2 .list_box{
    margin-top: 5px;
}
/*地震频道*/
.content_dzpd .Box .news .left,.content_dzpd .Box .news .left .list_box{
    width: 736px;
}
.content_dzpd .Box .news .right{
    width: 345px;
}
.content_dzpd .right ul li a{
    display: block;
    width: 325px;
    height: 50px;
    line-height: 50px;
    background-color: #f1f1f1;
    margin-bottom: 15px;
    padding-left: 20px;
}
.content_dzpd .right ul li:last-child a{
    margin-bottom: 0;
}
.content_dzpd .right ul li a span{
    display: inline-block;
}
.content_dzpd .right ul li a .f2{
    color: #1a4d9d;
}
.content_dzpd .right ul li a .f3{
    float: right;
    background: url(icon_jt_r11.png) no-repeat;
    width: 20px;
    height: 20px;
    margin: 15px 15px 15px 0;
}
.content_dzpd .right ul li a:hover{
    background: #1a4d9d;
}
.content_dzpd .right ul li a:hover .f2{
    color: #fff;
}
.content_dzpd .right ul li a:hover .f3{
    background: url(icon_jt_r12.png) no-repeat;
}
.content_dzpd .right ul li a .f1{
    width: 32px;
    height: 32px;
    position: relative;
    top: 12px;
    margin-right: 10px;
}
.content_dzpd .right ul .li_1 a .f1{
    background: url(icon_dzpd11.png) no-repeat;
}
.content_dzpd .right ul .li_2 a .f1{
    background: url(icon_dzpd21.png) no-repeat;
}
.content_dzpd .right ul .li_3 a .f1{
    background: url(icon_dzpd31.png) no-repeat;
}
.content_dzpd .right ul .li_4 a .f1{
    background: url(icon_dzpd41.png) no-repeat;
}
.content_dzpd .right ul .li_5 a .f1{
    background: url(icon_dzpd51.png) no-repeat;
    top: 15px;
}
.content_dzpd .right ul .li_6 a .f1{
    background: url(icon_dzpd61.png) no-repeat;
}
.content_dzpd .right ul .li_7 a .f1{
    background: url(icon_dzpd71.png) no-repeat;
}
.content_dzpd .right ul .li_8 a .f1{
    background: url(icon_dzpd81.png) no-repeat;
}
.content_dzpd .right ul .li_9 a .f1{
    background: url(icon_dzpd91.png) no-repeat;
}
.content_dzpd .right ul .li_1 a:hover .f1{
    background: url(icon_dzpd12.png) no-repeat;
}
.content_dzpd .right ul .li_2 a:hover .f1{
    background: url(icon_dzpd22.png) no-repeat;
}
.content_dzpd .right ul .li_3 a:hover .f1{
    background: url(icon_dzpd32.png) no-repeat;
}
.content_dzpd .right ul .li_4 a:hover .f1{
    background: url(icon_dzpd42.png) no-repeat;
}
.content_dzpd .right ul .li_5 a:hover .f1{
    background: url(icon_dzpd52.png) no-repeat;
}
.content_dzpd .right ul .li_6 a:hover .f1{
    background: url(icon_dzpd62.png) no-repeat;
}
.content_dzpd .right ul .li_7 a:hover .f1{
    background: url(icon_dzpd72.png) no-repeat;
}
.content_dzpd .right ul .li_8 a:hover .f1{
    background: url(icon_dzpd82.png) no-repeat;
}
.content_dzpd .right ul .li_9 a:hover .f1{
    background: url(icon_dzpd92.png) no-repeat;
}
/*友情链接*/
.content_yqlj .Box .news .title{
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    display: block;
    margin: 30px 0 50px;
}.content_yqlj .Box .news #yqlj{
    margin-left: 30px;
    position: relative;
    /*height: 160px;*/
 }
.content_yqlj .Box .news #yqlj li span{
    display: inline-block;
    width: 204px;
    height: 60px;
    background-color: #f3f3f3;
    color: #1a4d9d;
    cursor: pointer;
    text-align: center;
    line-height: 60px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}
.content_yqlj .Box .news #yqlj li:hover span,.content_yqlj .Box .news #yqlj .on span{
    background: #1a4d9d;
    color: #fff;
}
.content_yqlj .Box .news .bd{
    width: 1020px;
    background-color: #f8f8f8;
    border: solid 1px #e6e6e6;
    margin: 0 auto 30px;
    padding: 40px 40px 0;
}
.content_yqlj .Box .news .bd .sub{
    overflow: hidden;
}
.content_yqlj .Box .news .bd .sub li{
    float: left;
    margin-right: 30px;
    margin-bottom: 40px;
}
.content_yqlj .Box .news .bd .sub .title{
    float: none;
    text-align: left;
    margin: 0;
}
.content_yqlj .Box .news .bd .sub .title span{
    font-weight: bold;
    font-size: 18px;
    color: #1a4d9d;
    margin-bottom: 40px;
    display: block;
}
.content_yqlj .Box .news .bd .sub li a{
    color: #666;
}
.content_yqlj .Box .news .bd .sub li a:hover{
    color: #1a4d9d;
}
/*联系我们*/
.content_lxwm .Box .news .left{
    margin-left: 30px;
}
.content_lxwm .Box .news .left img{
    width: 646px;
    height: 356px;
}
.content_lxwm .Box .news .right{
    width: 349px;
    height: 146px;
    background-color: #f8f8f8;
    margin-right: 30px;
    padding: 100px 0 110px 80px;
}
.content_lxwm .Box .news .right span{
    color: #333333;
    line-height: 40px;
}
/*网站地图*/
.lm_l{
    margin: 0 30px;
}
.lm_l span{
    color: #1a56a8;
    background-image: none;
    text-align: left;
    display: block;
    font-size: 20px;
}
.lm_l ul{
    width: auto;
    height: auto;
    background-color: #f8f8f8;
    border: solid 1px #e6e6e6;
    padding: 23px;
    margin: 16px 0 26px;
    overflow: hidden;
}
 .lm_l ul li{
    margin-right: 80px;
    float: left;
    font-size: 14px;
    color: #999999;
    height: 39px;
    line-height: 39px;
}
.lm_l ul li a{
    color: #333;
}
.lm_l ul li a:hover{
    color: #1a4d9d;
}
/*细览*/
.content_detail .Box .news .f26{
    display: block;
    font-size: 26px;
    text-align: center;
    margin-top: 70px;
    margin-bottom: 45px;
}
.content_detail .Box .news{
    padding: 20px 100px;
    width: 1000px;
}
.content_detail .Box .news .xx{
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
.content_detail .Box .news .xx ul li{
    float: left;
    font-size: 14px;
    color: #999;
    width: 230px;
}
.content_detail .Box .news .xx ul li a{
    font-size: 14px;
    color: #1a4d9d;
}
.content_detail .Box .news .xx ul li img{
    margin-left: 10px;
}
.content_detail .Box .news .detail{
    line-height: 30px;
    color: #333;
}

/* hsl */
.flex {
    display: flex;
}

.space-between {
    justify-content: space-between;
}

.c999 {
  color: #999;
}

.fz14 {
  font-size: 14px;
}

.news-time {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
}

.ftsize {
  color: #668ec5;
}

.news-time p span{
  font-size: 14px;
}

.news-time span {
  font-size: 14px;
}

.mr35 {
  margin-right: 35px;
}

.mr20 {
    margin-right: 20px;
}

.mr115 {
  margin-right: 115px;
}

.fcolor {
  color: #668ec5;
}

.mr60 {
  margin-right: 60px;
}

.cp {
  cursor: pointer;
}

.align-center {
  align-items: center;
}

.fx-icons img {
  margin-right: 10px;
}

.textin2{
  text-indent:2em;
}

.news-content {
  padding-top: 30px;
}

.news-content p {
  color: #333333;
  margin-bottom: 30px;
  font-size: 16px;
}

.news-content p {
    line-height: 30px;
}

.qr-code-wrap {
  text-align: center;
}

.qr-code {
  margin: 0 auto;
  margin-bottom: 16px;
}

.qr-text {
  color: #595959;
  font-size: 16px;
}

.tab-name {
  color: #1a4d9d;
  font-size: 18px;
  font-weight: bold;
  border-bottom:2px solid #1a4d9d;
  padding-bottom: 14px;
}

.tab-wrap {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 14px;
}

.news-list {
  font-size: 16px;
  color: #4d4d4d;
  list-style-type:disc;
}

.news-list li {
  cursor: pointer;
}

.news-list li:not(:last-child) {
  margin-bottom: 20px;
}

.news-item {
  border-bottom: 1px dashed #cacaca;
  padding-top: 33px;
  padding-bottom: 33px;
}

.list-title {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  font-size: 26px;
  background-color: #1a4d9d;
  margin-bottom: 5px;
}

.news .w30 {
  width: 23%;
}

.news .w65 {
  width: 74%;
}

.page-component {
  padding-top:40px;
  padding-bottom: 75px;
  text-align: right;
}

.page-component .flex {
  float: right;
}

.page-component .flex span, .page-component .flex div{
  background-color: #f1f1f1;
  font-size: 14px;
  color: #666666;
  padding: 5px 10px;
  margin-right: 8px;
  cursor: pointer;
}

.page-component span:hover {
    background-color: #1e56a8;
    color: #fff;
}

.page-component input {
    width: 20px;
}

.news-menu {
margin-bottom: 5px;
height: 50px;
overflow: hidden;
transition: height .2s;
}

.news-menu li{
    padding: 15px;
    font-size: 18px;
    cursor: pointer;
}

.news-menu li:hover {
    color: #1a4d9d;
}

.news-menu li:not(:first-child).active {
    color: #1a4d9d;
}

.news-menu.active li:first-child {
    background-color:#e9eef6;
    color: #1a4d9d;
    font-weight: bold;
}

.news-menu li:first-child {
    background-color: #f1f1f1;
}

.news-menu.active {
    height: auto;
}

.ml94 {
    margin-left: 94px;
}

.person-item {
    background-color: #f5f5f5;
    padding: 15px;
    margin-bottom: 20px;
}

.intro-item-title {
    width: 295px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}

.news-menu li {
    width: 237px;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}

.person-item-right-title {
    color: #1a4d9d;
    font-weight: bold;
    font-size: 18px;
    border-bottom: 1px solid #e6e6e6;
    padding-top: 15px;
    padding-bottom: 15px;
}

.person-item-left  {
    padding: 15px;
    width: 360px;
    margin-right: 20px;
    border: 1px solid #e6e6e6;
    background-color: #fafafa;
}

.mr15 {
    margin-right: 15px;
}

.person-name {
    margin-bottom: 5px;
    font-weight: bold;
    display: block;
}

.mb15 {
    margin-bottom: 15px;
}

.mt15 {
    margin-top: 15px;
}

.intro-item {
    margin-top: 15px;
    font-size: 16px;
    color:#333333;
    cursor: pointer;
}

.person-item-right {
    width: 418px;
}

.intro-item:hover {
    color: #1a4d9d;
}

.c333 {
    color: #333333;
}

p.mb15 {
    margin-bottom: 15px;
}

.topicbc {
    background-color: #1a4d9d;
}

.tab-pane div{
    padding: 12px 20px;
    color: #92c1f7;
    font-size: 16px;
    cursor: pointer;
}

.tab-pane div.active {
    color: #fff;
}

.xj-title {
    color: #666;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
}

.news-container table tbody tr th{
    background-color: #f1f1f1;
    color: #333333;
    font-weight: bold;
    font-size: 16px;
    padding: 10px 0px;
    text-align: center;
}

.news-container table {
    width: 100%;
    border: 1px solid #e5e5e5;
}

.news-container table tbody tr td {
    color: #666666;
    font-size: 16px;
    padding: 10px 0px;
    text-align: center;
}

td.br1, th.br1 {
    border-right: 1px solid #e5e5e5; 
}

th.bb1 {
    border-bottom: 1px solid #e5e5e5;
}

tr:not(:last-child) td.bb1 {
    border-bottom: 1px solid #e5e5e5;
}

.line30 {
    line-height: 30px;
}

.xj-content div {
    color: #707070;
}

label.require {

}

.mail-form select {
    width: 220px;
    padding: 7px 13px;
    color: #414141;
    font-size: 16px;
    /*去掉默认的下拉三角*/
    appearance:none;  
    -moz-appearance:none;  
    -webkit-appearance:none;
    border: 1px solid #e5e5e5;
    /*添加下拉三角图标*/
    background: url(xl.png) no-repeat right 13px center transparent;
    cursor: pointer;
}

.mail-form select option {
    padding: 7px 13px;
    font-size: 16px;
}

.wyxx {
    padding: 22px;
}

.mail-form>div {
    margin-bottom: 25px;    
}

.mail-form div label {
    text-align: right;
    margin-right: 20px;
    width: 25%;
}

.mail-form .label-wrap label {
    text-align: right;
    margin-right: 20px;
    width: 10%;
}
.mail-form textarea {
    border: 1px solid #e5e5e5;
    width: 709px;
    padding: 7px 13px;
}

.mail-form input {
    border: 1px solid #e5e5e5;
}

.mail-form input[type='text'] {
    height: 22px;
    width: 709px;
    padding: 7px 13px;
}

.vertical-middle {
    vertical-align:middle;
}

.mr20 {
    margin-right: 20px;
}

.form-button {
    padding: 13px 35px;
    color: #fff;
    cursor: pointer;
    border-radius: 3px;
    font-size: 20px;
}

.ml252 {
    margin-left: 252px;
}

.mr30 {
    margin-right: 30px;
}

.mr4 {
    margin-right: 4px;
}

input[type='file'] {
    border: none;
}

.mail-form label {
    position: relative;
}

/* label.require span:after {
    content: '*';
    color: #ff0303;
    font-size: 16px;
    position: absolute;
    bottom: 50%;
    left: -10px;
} */

.gzxx-gzxx {
    padding-top: 20px;
}

.qr-container {
    padding: 100px 213px;
    font-size: 16px;
}


.qr-container .flex div p {
    text-align: center;
}

.qr-container .flex {
    margin-bottom: 18px;
}

.qr-wrap {
    padding: 12px;
}

.mr86 {
    margin-right: 86px;
}

.relative {
    position: relative;
}

.mask {
    position: absolute;
    background-color: rgba(168, 168, 168, .6);
    width: 100%;
    height: 100%;
    z-index: 999;
    justify-content: center;
}

.overfloeh {
    overflow: hidden;
    height: 100vh;
}

.fz20 {
    font-size: 20px;
}

.login-box {
    width: 344px;
}

.login-header {
    padding: 20px 15px;
    color: #fff;
    font-size: 20px;
}

.login-container {
    background-color: #fff;
    padding: 25px;
}

.icon-wrap {
    padding: 10px;
    border-right: 1px solid rgba(220, 220, 220, 1)
}

.login-container .flex {
    background-color: rgba(247, 247, 247, 1);
    border: 1px solid rgba(220, 220, 220, 1);
    margin-bottom: 15px;
}

.login-container .flex input {
    background-color: rgba(247, 247, 247, 1);
    width: 100%;
    padding-left: 10px;
}

.login-header .login-close {
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}

.yzm-flex {
    display: flex;
}

.yzm-flex .flex {
    margin-right: 20px;
}

.yzm-flex img.yzm {
    width: 73px;
    height: 45px;
}

.login-container .login-btn {
    color: #fff;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 12px;
    cursor: pointer;
    margin-bottom: 15px;
}

.go-register {
    display: flex;
    justify-content: flex-end;
}

.go-register> a {
    color: rgba(39, 103, 177, 1);
    font-size: 14px;
}

.go-register> a {
    margin-left: 20px;
}

label.require .star {
    color: red;
}

#update {
    display: none;
}

.update-btn {
    padding: 8px 18px;
    border: 1px solid rgba(211, 211, 211, 1);
    border-radius: 3px;
    color: #333;
    font-size: 16px;
    cursor: pointer;
}

#file-input {
    width: 222px;
    margin-right: 16px;
}

input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}

input[type="radio"] + label::before {
    content: "\a0"; 
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    width: 15px;
    height: 15px;
    margin-right: 3px;
    border-radius: 50%;
    border: 1px solid #bdbdbd;
    line-height: 1; 
    padding: 2px;
}

input[type="radio"]:checked + label::before {
    background-color: #bdbdbd;
    background-clip: content-box;
    padding: 2px;
}

.news-content-wrap {
    padding-top: 30px;
}

.news-content-wrap .ld-title {
    color: #1a4d9d;
    font-size: 18px;
    font-weight: bold;
}

.ld-title.mb17 {
    margin-bottom: 17px;
}

.news-content-wrap p {
    margin-bottom: 10px;
    color: #333;
}

.xc-list {
    padding-bottom: 10px;
}

.xc-list li {
    position: relative;
    padding-left: 10px;
}

.xc-list li:before {
    display: inline-block;
    content: "·";
    width: 2px;
    position: absolute;
    color: #333;
    left: -2px;
}

.news-list li {
    position: relative;
    padding-left: 10px;
}

.news-list li:before {
    display: inline-block;
    content: "·";
    width: 2px;
    position: absolute;
    color: #333;
    left: -2px;
}

.news-list li:hover {
    color: #1a4d9d;
}

.sub-title {
    font-size: 16px;
    font-weight: bold;
    color:#333;
    margin-top: 50px;
    text-align: center;
    margin-bottom: 30px;
}

.news-content-jggk {
    padding-top: 28px;
}

.news-content-jggk p {
    margin-bottom: 18px;
    font-size: 16px;
    color: #333;
    line-height: 30px;
}

.bgs-list li {
    margin-bottom: 8px;
}

.ld-content p {
    line-height: 30px;
}

.weibo-item:hover {

}

.weibo-icon {
    position: relative;
}

.weibo-info {
    position: absolute;
    top: 40px;
    display: block;
    width: 230px;
    background-color: #fff;
    z-index: 999;
    border-radius: 5px;
    left: -85px;
}

.weibo-info {
    padding: 20px;
    
}

.weibo-name {
    color: #1a4d9d;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 14px;
}

.mb24 {
    margin-bottom: 24px;
}

.dz-btn {
    background:url(red-btn.png) no-repeat;
    background-size: 100%;
    padding-bottom: 7px;
    padding-top: 3px;
    padding-left: 9px;
    padding-right: 9px;
    width: 50px;
    font-size: 14px;
    color: #fff;
    align-items: center;
    cursor: pointer;
    height: 20px;
    /* overflow: hidden; */
}

.dz-btn div {
    font-size: 14px;
}

.mr10 {
    margin-right: 10px;
}

.weibo-jieshao {
    font-size: 12px;
    color: #555;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}

.weibo-info:before {
    display: inline-block;
    content: "";
    position: absolute;
    background: url(TYKG.png) no-repeat;
    top:-10px;
    left: 120px;
    z-index: 999;
    width: 15px;
    height: 10px;
}